<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>143</ManholeDepth>
  <Name>SARA-02-07</Name>
  <CreationTime>2025-12-15T12:33:41.0847443-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>51058</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Wireless</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.192.89</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-12-15T12:20:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (7.82 x 7.56 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>0.25</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoAlarm">
          <Type>EchoAlarm</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Alarms 1</Name>
          <RainEnable>false</RainEnable>
          <RainThreshold>0</RainThreshold>
          <RainReturnToNormal>0</RainReturnToNormal>
          <BatteryLowEnable>false</BatteryLowEnable>
          <BatteryLowThreshold>7.5</BatteryLowThreshold>
          <BatteryDeadEnable>false</BatteryDeadEnable>
          <TemperatureInternalEnable>false</TemperatureInternalEnable>
          <TemperatureExternalEnable>false</TemperatureExternalEnable>
          <TemperaturePseudoEnable>false</TemperaturePseudoEnable>
          <LowLevelEnable>false</LowLevelEnable>
          <LowLevelThreshold>0</LowLevelThreshold>
          <HighLevelEnable>true</HighLevelEnable>
          <HighLevelThreshold>119</HighLevelThreshold>
          <HighHighEnable>true</HighHighEnable>
          <HighHighThreshold>142</HighHighThreshold>
          <FullPipeEnable>false</FullPipeEnable>
          <FullPipeThreshold>7.82</FullPipeThreshold>
          <HighFlowEnable>false</HighFlowEnable>
          <HighFlowThreshold>0</HighFlowThreshold>
          <OverflowEnable>false</OverflowEnable>
          <OverflowThreshold>0</OverflowThreshold>
          <TiltEnable>false</TiltEnable>
          <TiltThreshold>5</TiltThreshold>
          <UnidepthsToAverage>1</UnidepthsToAverage>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer />
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>43200</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder>/Texas/34-4194-00_SARA_3/</Folder>
              <Password>Ihatesn0w73%</Password>
              <Username>ads@rjngroup.com</Username>
              <Server>72.167.49.148</Server>
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>data</Username>
          <Password>data</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>7.82</Height>
      <Width>7.56</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000134271235</A>
          <Q>1.71044985E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000379328121</A>
          <Q>7.62588434E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0006960456</A>
          <Q>1.85549416E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00107036077</A>
          <Q>3.39578255E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0014940952</A>
          <Q>5.41290028E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00196169666</A>
          <Q>7.996772E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0024690642</A>
          <Q>0.000109736669</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.003013001</A>
          <Q>0.000145406128</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00359091954</A>
          <Q>0.000184481483</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00420066575</A>
          <Q>0.000227988508</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.004840408</A>
          <Q>0.000277621642</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.005508562</A>
          <Q>0.000329831266</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00620373758</A>
          <Q>0.000386954431</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00692470139</A>
          <Q>0.000453429471</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.007670348</A>
          <Q>0.0005226812</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.008439679</A>
          <Q>0.000599554332</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.009231783</A>
          <Q>0.0006787552</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0100458311</A>
          <Q>0.000762793235</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0108810524</A>
          <Q>0.0008549127</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0117367385</A>
          <Q>0.0009486799</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0126122292</A>
          <Q>0.0010508392</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.013506907</A>
          <Q>0.00115416292</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0144201946</A>
          <Q>0.00126210856</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.01535155</A>
          <Q>0.00137887325</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.01630046</A>
          <Q>0.00149608811</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0172664411</A>
          <Q>0.00161906856</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.018249033</A>
          <Q>0.00175288192</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0192478038</A>
          <Q>0.00188682822</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0202623326</A>
          <Q>0.00203075</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02129223</A>
          <Q>0.00217432226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0223371126</A>
          <Q>0.00232256087</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0233966187</A>
          <Q>0.00248125452</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0244704019</A>
          <Q>0.002638889</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.025558129</A>
          <Q>0.00280107115</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0266594775</A>
          <Q>0.002974179</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0277741365</A>
          <Q>0.00314550987</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02890181</A>
          <Q>0.00332809356</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0300422069</A>
          <Q>0.0035084</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.031195052</A>
          <Q>0.0036930386</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0323600732</A>
          <Q>0.003889389</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03353701</A>
          <Q>0.004082734</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0347256064</A>
          <Q>0.00428811135</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03592562</A>
          <Q>0.00448997831</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03713681</A>
          <Q>0.00469594635</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03835894</A>
          <Q>0.004914394</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.039591793</A>
          <Q>0.00512859831</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04083514</A>
          <Q>0.005346759</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0420887657</A>
          <Q>0.00557784457</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0433524661</A>
          <Q>0.005803949</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04462603</A>
          <Q>0.00604328932</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0459092632</A>
          <Q>0.0062771407</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04720197</A>
          <Q>0.006522716</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04850395</A>
          <Q>0.006782571</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0498150252</A>
          <Q>0.007036792</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0511350073</A>
          <Q>0.0072951857</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05246372</A>
          <Q>0.00756836869</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05380099</A>
          <Q>0.0078351805</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0551466346</A>
          <Q>0.008117136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05650049</A>
          <Q>0.008392209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05786239</A>
          <Q>0.008671257</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05923217</A>
          <Q>0.008965951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0606096722</A>
          <Q>0.009253019</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0619947352</A>
          <Q>0.009556079</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0633872</A>
          <Q>0.009851755</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06478692</A>
          <Q>0.0101535749</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0661937445</A>
          <Q>0.0104720816</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0676075146</A>
          <Q>0.0107818786</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0690281</A>
          <Q>0.0110955117</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07045534</A>
          <Q>0.01142634</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07188911</A>
          <Q>0.0117477085</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.073329255</A>
          <Q>0.0120866345</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07477564</A>
          <Q>0.0124155758</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07622814</A>
          <Q>0.0127481446</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07768661</A>
          <Q>0.0130987829</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07915091</A>
          <Q>0.0134386709</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0806209147</A>
          <Q>0.0137820588</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0820965</A>
          <Q>0.0141461939</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08357753</A>
          <Q>0.0145011414</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08506388</A>
          <Q>0.0148752537</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08655543</A>
          <Q>0.0152375419</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08805204</A>
          <Q>0.0156033309</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0895536</A>
          <Q>0.0159888174</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09105998</A>
          <Q>0.0163616948</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09257107</A>
          <Q>0.0167546347</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0940867439</A>
          <Q>0.0171344317</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09560688</A>
          <Q>0.0175175238</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.097131364</A>
          <Q>0.0179212</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0986600742</A>
          <Q>0.0183109473</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1001929</A>
          <Q>0.01870386</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.101729728</A>
          <Q>0.0191214066</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.103270441</A>
          <Q>0.01952559</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.104814924</A>
          <Q>0.0199514627</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.106363073</A>
          <Q>0.0203622729</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.107914768</A>
          <Q>0.0207762253</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1094699</A>
          <Q>0.0212124083</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.111028366</A>
          <Q>0.0216327254</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.112590045</A>
          <Q>0.02205605</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.114154838</A>
          <Q>0.0225021467</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.115722634</A>
          <Q>0.0229315646</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.117293328</A>
          <Q>0.0233841278</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.118866809</A>
          <Q>0.0238194577</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.120442979</A>
          <Q>0.02425757</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.12202172</A>
          <Q>0.0247178245</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.123602934</A>
          <Q>0.0251599737</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.125186518</A>
          <Q>0.0256261118</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.126772359</A>
          <Q>0.0260735787</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.128360376</A>
          <Q>0.0265235323</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.129950434</A>
          <Q>0.0269979984</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.131542459</A>
          <Q>0.0274529736</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.133136332</A>
          <Q>0.02791028</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.134731948</A>
          <Q>0.0283926222</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.136329219</A>
          <Q>0.0288546458</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.137928024</A>
          <Q>0.0293420684</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.139528289</A>
          <Q>0.0298086014</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1411299</A>
          <Q>0.0302772075</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.142732739</A>
          <Q>0.0307717323</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.144336745</A>
          <Q>0.0312445369</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.145941779</A>
          <Q>0.03171924</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.147547752</A>
          <Q>0.0322203971</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.149154574</A>
          <Q>0.03269897</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.150762141</A>
          <Q>0.0332043581</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.152370363</A>
          <Q>0.033686582</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.153979108</A>
          <Q>0.0341704339</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.155588314</A>
          <Q>0.0346816219</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.157197863</A>
          <Q>0.03516879</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.158807665</A>
          <Q>0.0356836468</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.160417616</A>
          <Q>0.0361739</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.162027612</A>
          <Q>0.03667355</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.163637549</A>
          <Q>0.03720982</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.165247351</A>
          <Q>0.03772109</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1668569</A>
          <Q>0.03823399</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1684661</A>
          <Q>0.0387761369</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.170074865</A>
          <Q>0.03929237</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.171683073</A>
          <Q>0.0398382246</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.17329064</A>
          <Q>0.04035756</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.174897462</A>
          <Q>0.0408782363</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.17650345</A>
          <Q>0.0414291</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.178108484</A>
          <Q>0.04195251</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.179712474</A>
          <Q>0.0425064936</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.181315318</A>
          <Q>0.0430323966</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.182916924</A>
          <Q>0.04355934</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.18451719</A>
          <Q>0.0441174135</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.18611601</A>
          <Q>0.044646468</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.18771328</A>
          <Q>0.04517637</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1893089</A>
          <Q>0.045737952</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.19090277</A>
          <Q>0.0462695733</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.19249478</A>
          <Q>0.0468332656</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.194084853</A>
          <Q>0.04736635</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.195672855</A>
          <Q>0.0478999354</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.197258711</A>
          <Q>0.0484661572</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.198842287</A>
          <Q>0.04900078</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.200423509</A>
          <Q>0.0495357141</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.202002242</A>
          <Q>0.050103832</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.203578413</A>
          <Q>0.0506719835</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.205151886</A>
          <Q>0.0512745529</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.206722587</A>
          <Q>0.05184466</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.208290383</A>
          <Q>0.0524154939</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.209855169</A>
          <Q>0.0530213863</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.211416855</A>
          <Q>0.0535937361</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.212975323</A>
          <Q>0.0542016029</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.214530453</A>
          <Q>0.05477518</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.216082156</A>
          <Q>0.0553491153</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2176303</A>
          <Q>0.05595921</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.219174787</A>
          <Q>0.05653391</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2207155</A>
          <Q>0.05710874</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.222252324</A>
          <Q>0.0577156432</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.223785147</A>
          <Q>0.0582715347</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.225313857</A>
          <Q>0.0588642359</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.226838335</A>
          <Q>0.05941921</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.228358477</A>
          <Q>0.0599734522</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.229874149</A>
          <Q>0.06056513</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.231385231</A>
          <Q>0.06111792</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.232891619</A>
          <Q>0.0616697073</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.234393179</A>
          <Q>0.06225955</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.235889792</A>
          <Q>0.06280934</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.237381339</A>
          <Q>0.06339761</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.238867685</A>
          <Q>0.063945</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.240348727</A>
          <Q>0.0644909143</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2418243</A>
          <Q>0.06508681</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.243294314</A>
          <Q>0.0656518</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.244758621</A>
          <Q>0.06625682</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.246217087</A>
          <Q>0.0668192953</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.247669578</A>
          <Q>0.067380175</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.249115959</A>
          <Q>0.0679818</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2505561</A>
          <Q>0.06853952</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.251989871</A>
          <Q>0.06909532</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.253417134</A>
          <Q>0.06969258</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2548377</A>
          <Q>0.07024451</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.256251484</A>
          <Q>0.0708384141</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2576583</A>
          <Q>0.07138602</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.259058028</A>
          <Q>0.07193109</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.260450482</A>
          <Q>0.07250027</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.261835545</A>
          <Q>0.0730151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.263213038</A>
          <Q>0.0735265538</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.264582843</A>
          <Q>0.07408098</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.265944719</A>
          <Q>0.07458562</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.267298579</A>
          <Q>0.075133726</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.268644243</A>
          <Q>0.07563101</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2699815</A>
          <Q>0.0761241838</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2713102</A>
          <Q>0.0766615644</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.272630185</A>
          <Q>0.07714647</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.273941278</A>
          <Q>0.07767611</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.275243253</A>
          <Q>0.07815209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.276535958</A>
          <Q>0.07862315</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2778192</A>
          <Q>0.07919479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.279092759</A>
          <Q>0.0797118247</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.280356467</A>
          <Q>0.08022425</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.281610072</A>
          <Q>0.0807840452</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.282853425</A>
          <Q>0.08128715</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2840863</A>
          <Q>0.08183829</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.285308421</A>
          <Q>0.08233126</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2865196</A>
          <Q>0.08281855</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2877196</A>
          <Q>0.08335487</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2889082</A>
          <Q>0.0838306546</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.290085137</A>
          <Q>0.08430002</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.291250169</A>
          <Q>0.08481946</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.292403</A>
          <Q>0.0852682</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2935434</A>
          <Q>0.08574463</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2946711</A>
          <Q>0.0861557052</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.295785755</A>
          <Q>0.08655846</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2968871</A>
          <Q>0.08701271</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.297974825</A>
          <Q>0.08739859</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2990486</A>
          <Q>0.08783676</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3001081</A>
          <Q>0.08820439</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.301153</A>
          <Q>0.0885619149</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.302182883</A>
          <Q>0.0889730155</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3031974</A>
          <Q>0.08930989</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.304196179</A>
          <Q>0.08963533</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3051788</A>
          <Q>0.0900157541</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.306144774</A>
          <Q>0.09031769</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.30709368</A>
          <Q>0.09067562</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.308025032</A>
          <Q>0.09095186</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.308938324</A>
          <Q>0.09121366</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.309833</A>
          <Q>0.09153313</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3107085</A>
          <Q>0.09176515</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.311564177</A>
          <Q>0.0919802338</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3123994</A>
          <Q>0.0922548845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.313213438</A>
          <Q>0.0924347639</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.314005554</A>
          <Q>0.09267556</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.314774871</A>
          <Q>0.092815645</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.315520525</A>
          <Q>0.09293251</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.316241473</A>
          <Q>0.09311244</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.316936672</A>
          <Q>0.0933106</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3176048</A>
          <Q>0.09361843</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.318244547</A>
          <Q>0.09380402</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3188543</A>
          <Q>0.09395417</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.319432229</A>
          <Q>0.09417222</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.319976151</A>
          <Q>0.0942408</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.320483536</A>
          <Q>0.0942536741</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.320951134</A>
          <Q>0.0943317041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.321374863</A>
          <Q>0.0942012742</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.321749181</A>
          <Q>0.09412125</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3220659</A>
          <Q>0.0937249</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.322310954</A>
          <Q>0.09299317</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3224452</A>
          <Q>0.09158442</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>